Ant Task for AndroMDA 3.1 only works for JDK 1.5

Description

Ant Task for AndroMDA 3.1 only works for JDK 1.5. If you are using JDK 1.4.2 (I checked it within Eclipse 3.1) it will show an error because of the XML parser and ypur Ant task will not work.

Lofi.

Environment

Eclipse 3.1

Assignee

Former user

Reporter

Lofi Dewanto

Labels

None

Components

Priority

Major
Configure